RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000079AFRF[All Projects] Generalpublic2014-12-21 11:352015-01-03 00:04
ReporterTachi 
Assigned ToMistyRonin 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.0 
Target Version0.3.5Fixed in Version0.3.5 
Summary0000079: 762 ammo has lower damage then 545
DescriptionIt takes more shots to kill someone using 762 magazines from your mod, then 545. I'm talking about rifle magazines
TagsNo tags attached.
Is it a wish/request?
Arma 3 version
Did you used any other mod when the error occurred?
Which mods?
Attached Files

- Relationships

-  Notes
(0000170)
Tachi (reporter)
2014-12-21 11:41

For example it takes 4 shots to kill someone with pkp and it takes only 3 shots to kill someone with m240. And it takes 5 shots to kill someone using 762 ak ammo
(0000171)
vlad_8011 (viewer)
2014-12-21 13:10

Ak in this mod uses 545
(0000172)
Tachi (reporter)
2014-12-21 13:13

Yes, but damage output from pkp is the same as for 545 ak.
(0000174)
RedPhoenix (administrator)
2014-12-21 18:21

How can you know?
(0000175)
Tachi (reporter)
2014-12-21 18:27

I've placed units in editor and was shooting at them. It takes 3 with m240 to kill, and 4 with pkp. 5 with akmags 762(i made some custom configs so some weapons can use rhs 762 ak ammo)
(0000176)
MistyRonin (administrator)
2014-12-21 19:55
edited on: 2014-12-21 20:31

I have been testing them, and both weapons the PKP ( 7.62x54 mm ) and the M240 ( 7.62 NATO ) have the same power, kill a man with 3 shoots ( with the same equipment and distance ).

Same as 5,56 NATO and Russian, which technically shouldn't be, but we'll look into it.

Anyway Tachi could you provide any info on how did you get that results?

(0000178)
Tachi (reporter)
2014-12-21 22:20
edited on: 2014-12-21 22:21

Well, i was using agm 9.4.1 with RHS(and totally forgot about it :O sry for that). But i've checked the configs and you have your own ammo,dmg and armor values for almost everything, and i was testing it on your units. Without agm this problem between different dmg between m240 and pkp is gone, so it was an issue in compatibility :)

With newer verision of agm it takes solid 2 shots from m240 to kill an ai, while using pkp it takes around 3 to kill an ai.

I'm also using this https://github.com/KoffeinFlummi/AGM_Compatibility [^]

So maybe it's not completely an rhs fault, but the agms, dunno, its easier for you to work it together with agm to figure it all out, well at least it was before agm 9.5

agm 9.5:

With new agm it takes to kill:
stanag 866a1 - 3 shots
ak 5n7 - 3 shots
pkp - 2-3 shots
m240 -solid 2 shots
m249 - 4 shots

rhs_30Rnd_762x39mm_89 - 3-4 shots (i made a custom config so HLC akm can use it.)

So with agm 9.5 the only issue is slightly underpowered m249 and rhs 762 magazines for ak

(0000179)
Tachi (reporter)
2014-12-21 22:37

lol, how did i managed to change Status? :D
(0000182)
MistyRonin (administrator)
2014-12-22 17:05

The status changes automatically from feedback to assigned.
(0000183)
Tachi (reporter)
2014-12-22 17:33

Also if you are testing it with agm 9.5 better test it in editor, not in VR Arsenal, because ai there are not using agm medicine/
(0000184)
MistyRonin (administrator)
2014-12-22 20:21

I'm not testing with AGM, our main priority is to make it work standalone, then if we can we add compatibility.
(0000186)
MistyRonin (administrator)
2014-12-23 16:15

Solved in the next patch.

- Issue History
Date Modified Username Field Change
2014-12-21 11:35 Tachi New Issue
2014-12-21 11:41 Tachi Note Added: 0000170
2014-12-21 13:10 vlad_8011 Note Added: 0000171
2014-12-21 13:13 Tachi Note Added: 0000172
2014-12-21 18:21 RedPhoenix Note Added: 0000174
2014-12-21 18:27 Tachi Note Added: 0000175
2014-12-21 19:55 MistyRonin Note Added: 0000176
2014-12-21 19:56 MistyRonin Assigned To => MistyRonin
2014-12-21 19:56 MistyRonin Status new => feedback
2014-12-21 19:56 MistyRonin Note Edited: 0000176 View Revisions
2014-12-21 20:31 MistyRonin Note Edited: 0000176 View Revisions
2014-12-21 22:20 Tachi Note Added: 0000178
2014-12-21 22:20 Tachi Status feedback => assigned
2014-12-21 22:21 Tachi Note Edited: 0000178 View Revisions
2014-12-21 22:37 Tachi Note Added: 0000179
2014-12-22 17:05 MistyRonin Note Added: 0000182
2014-12-22 17:05 MistyRonin Status assigned => acknowledged
2014-12-22 17:33 Tachi Note Added: 0000183
2014-12-22 20:21 MistyRonin Note Added: 0000184
2014-12-23 16:15 MistyRonin Note Added: 0000186
2014-12-23 16:15 MistyRonin Status acknowledged => resolved
2014-12-23 16:15 MistyRonin Fixed in Version => 0.3.5
2014-12-23 16:15 MistyRonin Resolution open => fixed
2015-01-03 00:04 Soul_Assassin Product Version => 0.3.0
2015-01-03 00:04 Soul_Assassin Target Version => 0.3.5


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker